---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T20:46:00Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://744b7c06-cdc7-4d47-9e67-284d0c1b6461"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.jpa.services-org.eclipse.osbp.jpa.services-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.jpa.services-org.eclipse.osbp.jpa.services.aggregator-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.jpa.services-org.eclipse.osbp.jpa.services.feature-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.jpa.services-org.eclipse.osbp.jpa.services-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 1998, 2015 Oracle and/or its affiliates\nCopyright\
    \ (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG (69115\
    \ Heidelberg, Germany)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG\nCopyright (c)\
    \ 2017 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2017 Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright 2000-2014 Vaadin Ltd.\nCopyright 2009-2013\
    \ Oy Vaadin Ltd"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.jpa.services"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.jpa.services-org.eclipse.osbp.jpa.services.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 1998, 2015 Oracle and/or its affiliates\nCopyright\
    \ (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG (69115\
    \ Heidelberg, Germany)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG\nCopyright (c)\
    \ 2017 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2017 Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright 2000-2014 Vaadin Ltd.\nCopyright 2009-2013\
    \ Oy Vaadin Ltd\nCopyright 2012, 2017 Copyright (c) - Oy Vaadin Ltd, Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany), Lunifera GmbH and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.jpa.services.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.jpa.services-org.eclipse.osbp.jpa.services.feature-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright 2012, 2017 Copyright (c) - Oy Vaadin Ltd, Loetz GmbH&Co.KG (69115 Heidelberg,\
    \ Germany), Lunifera GmbH and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.jpa.services.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
